Rückruf Graupner Sendersoftware

lsbs

Erfahrener Benutzer
#1
Hallo,

ich habe hier eine Mail von Graupner eingestellt.
Betrifft die Warnung vor einem Fehler in der Sendersoftware bestimmter Modelle.


Rückruf der Sendersoftware V 1.XX0

Sehr geehrte Kundinnen und Kunden,

Sicherheitsdowngrad nötig!

Die folgenden Sendersoftwarestände haben einen Bug, der in bestimmten Situationen zu Failsafe führen kann.

Das gilt für HoTT-Fernsteuerungen mit folgender Software:

MX-12 Version 1.740
MX-16 Version 1.740
MX-20 Version 1.150
MC-16 Version 1.020
MC-20 Version 1.040
MC-32 Version 1.060

Die aktuelle Software finden Sie hier:

http://www.graupner.de/de/supportdetail/cc489e1d-0c1c-4cdd-a133-398d908bc27d


Bitte die Sender unbedingt mit folgender Version versehen:

MX-12 Version 1.731
MX-16 Version 1.731
MX-20 Version 1.141
MC-16 Version 1.011
MC-20 Version 1.031
MC-32 Version 1.051


Wir bittem um Entschuldigung

Ihr
GRAUPNER/SJ Team

Gruß
DIDI
 
Zuletzt bearbeitet von einem Moderator:

Kaldi

...es funktioniert!
#3
Auch auf der Supportseite wird mittlerweile darauf hingewiesen - allerdings nur bei den einzelnen Downloads. Hätten sie ruhig mal groß oben hinschreiben können...

Der Link oben funktioniert übrigens nicht - hier der richtige:
http://www.graupner.de/de/supportdetail/cc489e1d-0c1c-4cdd-a133-398d908bc27d

Das Changelog der Firmwares stimmt auch nicht (mehr). Dort stehen nun die neuen Features bei der alten zuletzt funktionierenden Firmware.

Ich empfehle die GH-Lounge bezüglich der Updates. Dort ist man eigentlich immer aktuell.
 
Zuletzt bearbeitet:

ApoC

Moderator
#4
Na da bin ich ja froh, das ich schon ne Weile auf der 1.1.26 rumdümpel. (MX-20)

Edit: Hab grade nochmal mit Kevin gesprochen - er verteilt die Info mal auf unseren Social Channels, da es da auch viele Leute erreicht.

Weiterhin hab ich den Thread mal gepinnt.
 
Zuletzt bearbeitet:

3D-Fokus

Neuer Benutzer
#7
Firmware? 1.126?

Hallo,
da ich neu bin hier im Forum, darf ich wohl eine blöde Frage stellen:
Gemeint ist wohl die Firmware, oder?
Ich bekomme bei meiner bisher ungenutzten MX-20 im Begrüßungsbildschirm und im letzten Menüpunkt als Firmwareversion "1.126" angezeigt. Heißt das jetzt, dass Alles o.k. ist?
Freundliche Grüße
Thomas
 

Kaldi

...es funktioniert!
#8
Hallo,
da ich neu bin hier im Forum, darf ich wohl eine blöde Frage stellen:
Gemeint ist wohl die Firmware, oder?
Ich bekomme bei meiner bisher ungenutzten MX-20 im Begrüßungsbildschirm und im letzten Menüpunkt als Firmwareversion "1.126" angezeigt. Heißt das jetzt, dass Alles o.k. ist?
Freundliche Grüße
Thomas
Passt - alles OK...
 

Kaldi

...es funktioniert!
#10
Dann bin ich beruhigt :)
Vielen Dank, Kaldi und
Schönes Wochenende
Thomas
Danke - die 1.126 ist zwar nicht die aktuellste Firmware, aber auf jeden Fall nicht die fehlerhafte.

danach kamen noch:

1.128

1.132
ab dieser Firmware kann/muss man die Sensoren nicht mehr auswählen, sondern werden automatsich erkannt. Probleme gab's mit Fremdsensoren, wie z.B. dem UnlLog/UniSens... das wurde aber in der 1.141 behoben.
Desweiteren wurden Änderungen am Telemetrieprotokoll für die Regler (ESC) gemacht und Funktionen im Lehrer-Shüler Betrieb hinzugefügt (Empfänger kann nun auch an den Lehrersender gebunden werden)

1.141 (Aktuell)

Der Erkennungszeitraum für Sensoren wurde verlängert, damit auch UniLog, etc. erkannt werden.
 

3D-Fokus

Neuer Benutzer
#11
Viel verstehe ich davon noch nicht, bin aber beeindruckt, wie oft die Firmware offenbar erneuert wird. Dann wundert mich auch nicht, dass da dann auch Fehler auftreten. Vielleicht wäre weniger doch mehr ...
Anscheinend bezieht sich also die Downgrade-Empfehlung auf MC-20 Version 1.031 also auf etwas ältere Sender. Und diese können nicht auf die neueste Firmware upgegraded werden, weil sie hardwaremäßig nicht dafür geeignet sind.
Auf jeden Fall gut zu wissen, dass sich hier im Forum Jemand damit auskennt :)
 

Kaldi

...es funktioniert!
#12
Viel verstehe ich davon noch nicht, bin aber beeindruckt, wie oft die Firmware offenbar erneuert wird. Dann wundert mich auch nicht, dass da dann auch Fehler auftreten. Vielleicht wäre weniger doch mehr ...
Anscheinend bezieht sich also die Downgrade-Empfehlung auf MC-20 Version 1.031 also auf etwas ältere Sender. Und diese können nicht auf die neueste Firmware upgegraded werden, weil sie hardwaremäßig nicht dafür geeignet sind.
Auf jeden Fall gut zu wissen, dass sich hier im Forum Jemand damit auskennt :)
Die Downgrade-Empfehlung betraf nicht nur die MC-20, auch andere Sender waren betroffen. Bei der MC-20 ist die fehlerhafte Firmware die Version 1.040.

Früher war es so, dass bei Softwareänderungen/Updates der Sender eingeschickt werden musste und das vom Service gemacht wurde. Heutzutage gibt man dem User die Möglichkeit, diese Updates selber durchzuführen (wenn auch noch nicht ganz benutzerfreundlich, was Empfänger und Module betrifft). Ein Senderupdate geht einfach und schnell. Ich empfehle jedoch immer erst ein Update zu machen, wenn man an seiner Fernsteuerung etwas vermisst, was mit neuer Firmware ergänzt wurde.
 
RCLogger

FPV1

Banggood

Banggood

Oben